Ticket #35552

IMEChangeStatus1 キーの読み上げ

Open Date: 2015-09-21 13:13 Last Update: 2015-11-05 13:52

Reporter: nishimoto Owner: (None)
Type: Bugs Status: Closed
Component: (None) MileStone: 2015.4jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

チケット #33974 で IMEChangeStatus2 と IMEChangeStatus3 のキー入力に日本語ラベルをつけたのですが、 どうやら IMEChangeStatus1 キーが入力されることもあるようです。

Attachment File List

No attachments

Ticket History (3/3 Histories)

2015-09-21 13:13 Updated by: nishimoto
  • New Ticket "IMEChangeStatus1 キーの読み上げ" created
2015-09-29 19:14 Updated by: nishimoto
2015-11-05 13:52 Updated by: nishimoto
  • Ticket Close date is changed to 2015-11-05 13:52
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

VMware Fusion ゲスト環境で特定の設定をした場合しかテストしていませんが、 解決したものと判断します。

Edit

Please login to add comment to this ticket » Login